kdk::effects::KShadowHelper(3)

NAME
kdk::effects::KShadowHelper

SYNOPSIS

Inherits QObject.

  Public Member Functions

void setWidget (QWidget *widget, int borderRadius=12, int shadowWidth=20, qreal darkness=0.5)

  Static Public Member Functions

static KShadowHelper * self ()

Author

Generated automatically by Doxygen for LIBKYSDK-APPLICATIONS from the source code.